%define module_name Gentoo-App-Pram
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Encode.pm) perl(Encode/CN.pm) perl(Encode/JP.pm) perl(Encode/KR.pm) perl(Encode/TW.pm) perl(File/Basename.pm) perl(File/Temp.pm) perl(File/Which.pm) perl(Getopt/Long.pm) perl(HTTP/Tiny.pm) perl(Module/Build/Tiny.pm) perl(Pod/Usage.pm) perl(Term/ANSIColor.pm) perl(Test/More.pm) perl(constant.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.200000
Release: alt1
Summary: Library to fetch a GitHub Pull Request as an am-like patch.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/MO/MONSIEURP/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
The purpose of this module is to fetch Pull Requests from GitHub's CDN as
am-like patches in order to facilitate the merging and closing of Pull
Requests.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README.pod LICENSE README
%perl_vendor_privlib/G*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Fri Dec 07 2018 Igor Vlasenko <viy@altlinux.ru> 0.200000-alt1
- regenerated from template by package builder

* Mon Mar 05 2018 Igor Vlasenko <viy@altlinux.ru> 0.100200-alt1
- regenerated from template by package builder

* Sun Nov 26 2017 Igor Vlasenko <viy@altlinux.ru> 0.100100-alt1
- regenerated from template by package builder

* Mon Nov 20 2017 Igor Vlasenko <viy@altlinux.ru> 0.100000-alt1
- regenerated from template by package builder

* Sat Nov 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.004000-alt1
- regenerated from template by package builder

* Wed Oct 12 2016 Igor Vlasenko <viy@altlinux.ru> 0.003000-alt1
- regenerated from template by package builder

* Sun Jun 05 2016 Igor Vlasenko <viy@altlinux.ru> 0.001000-alt1
- initial import by package builder

